/* $Id: style.css,v 1.23 2007/12/17 15:05:09 goba Exp $ */

/*
** HTML elements
*/
body {
  font-family:Georgia, "Times New Roman", Times, serif;
  font-size:small;
  background-color:#666666;
  background-image:url(img/tiles.png);
}
tr.odd td, tr.even td {
  padding: 0.3em;
}
tr.even a, tr.odd a{
color:#000;
}
h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.5em;
}
h1 {
  font-size: 1.3em;
  font-variant:small-caps;
  color:#FFF;
}
h2 {
  font-size: 1.2em;
}
h3, h4, h5, h6 {
  font-size: 1.1em;
}
p {
  margin-top: 0.5em;
  margin-bottom: 0.9em;
}
a {
color:#FFFFFF;
text-decoration:underline;
font-variant:small-caps;
font-weight:bold;
}

a:hover {
text-decoration:none;
}

a:link {
  color: #ffffff;
}
a:visited {
  color: #DDDDDD;
}
fieldset {
  border: 1px solid #ccc;
}
pre {
  background-color: #eee;
  padding: 0.75em 1.5em;
  font-size: 12px;
  border: 1px solid #ddd;
}
table {
  /* make <td> sizes relative to body size! */
  font-size: 1em;
}
.form-item label {
   font-weight: normal;
  font-size: 1em;
  color: #222;
}
.item-list .title {
  font-size: 1em;
  color: #222;
}
.item-list ul li{
  margin:0;
  list-style-type:none;  
}
.links {
  margin-bottom: 0;
}
.comment .links {
  margin-bottom: 0;
}
.clear-block{
display:block;
}

/*
** Page layout blocks / IDs
*/

#wrapper{
  width:100%;
float:left;
}
#container{
width:1024px;
margin:0 auto;
}
#header, #content {
  width: 100%;
}
#header {
  background-color: #1A1210;
}
#logo {
  vertical-align: middle;
  border: 0;
}
#logo img {
  float: left; /* LTR */
  padding: 0 1em;
  border: 0;
}
#menu {
  padding: 0.5em 0.5em 0 0.5em; /* LTR */
  text-align: right; /* LTR */
  vertical-align: middle;
}
#navlist {
  font-size: 1.0em;
  padding: 0 0.8em 1.2em 0; /* LTR */
  color: #9cf;
}
#navlist a {
  font-weight: bold;
  color: #fff;
}
#subnavlist {
  padding: 0.5em 1.2em 0.4em 0; /* LTR */
  font-size: 0.8em;
  color: #9cf;
}
#subnavlist a {
  font-weight: bold;
  color: #9cf;
}
#user-login-form { 
	text-align: left;
}

ul.links li {
 
}
ul.links li.first {
  border: none;
}
#search .form-text, #search .form-submit {
  border: 1px solid #369;
  font-size: 1.1em;
  height: 1.5em;
  vertical-align: middle;
}
#search .form-text {
  width: 8em;
  padding: 0 0.5em;
}
#mission {
  background-color: #E2DAC5;
  padding: 1.5em 2em;
  color: #000;
}
#mission a, #mission a:visited {
  color: #fff;
  font-weight: bold;
}
.site-name {
  margin: 0.6em 0 0 ;
  padding: 0;
  font-size: 2em;
}
.site-name a:link, .site-name a:visited {
  color: #fff;
}
.site-name a:hover {
  color: #369;
  text-decoration: none;
}
.site-slogan {
  font-size: 1em;
  color: #eee;
  display: block;
  margin: 0;
  font-style: italic;
  font-weight: bold;
}
#main {
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  padding: 10px;
}
#mission, .node .content, .comment .content {
  line-height: 1.4em;
}
#help {
  font-size: 0.9em;
  margin-bottom: 1em;
}
.breadcrumb {
  margin-bottom: .5em;
  font-variant:small-caps;
  color:#DDD;
  float:left;
  width:935px;
  margin:0px 40px 0px 50px;  
}
.messages{
  background-color: #E2DAC5;
  border: 1px solid #1A1210;
  padding: 0.3em;
  margin-bottom: 1em;
}

.messages a{
color:#000;
}

.error {
  border-color: red;
}
#sidebar-left, #sidebar-right {
  background-color: #ddd;
  width: 16em;
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  padding: 10px;
  vertical-align: top;
}
#footer {
  background-color: #eee;
  padding: 1em;
  /*font-size: 0.8em;*/
}

/*
** Common declarations for child classes of node, comment, block, box, etc.
** If you want any of them styled differently for a specific parent, add
** additional rules /with only the differing properties!/ to .parent .class.
** See .comment .title for an example.
*/
.title, .title a {
  font-weight: bold;
  font-size: 1.3em;
  color: #000000;
  font-variant:small-caps;
  margin: 0 auto;  /* decrease default margins for h<x>.title */
}
.submitted {
  color: #000;
  font-size: 0.8em;
}
.links {
  color: #999;
}
.links a {
  font-weight: bold;
}
.block, .box {
  padding: 0 0 1.5em 0; /* LTR */
}
.block {
  /*border-bottom: 1px solid #1A1210;*/
  padding-bottom: 0.75em;
  margin-bottom: 1.5em;
  margin-top: 1em;
}
.block .title {
}
.box .title {
  font-size: 1.1em;
}
.node {
  margin: .5em 0 2em; /* LTR */
}
.sticky {
  padding: .5em;
  background-color: #eee;
  border: solid 1px #ddd;
}
.node .content, .comment .content {
  margin: 0 0 .5em;
}
.node .taxonomy {
  color: #999;
  font-size: 0.8em;
  padding-left: 1.5em; /* LTR */
}
.node .picture {
  border: 1px solid #ddd;
  float: right; /* LTR */
  margin: 0.5em;
}
.comment {
  border: 1px solid #abc;
  padding: .5em;
  margin-bottom: 1em;
}
.comment .title a {
  font-size: 1.1em;
  font-weight: normal;
}
.comment .new {
  text-align: right; /* LTR */
  font-weight: bold;
  font-size: 0.8em;
  float: right; /* LTR */
  color: red;
}
.comment .picture {
  border: 1px solid #abc;
  float: right; /* LTR */
  margin: 0.5em;
}

/*
** Module specific styles
*/
#aggregator .feed-source {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 1em;
  margin: 1em 0;
}
#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
  color: #999;
  font-style: italic;
  font-size: 0.9em;
}
#aggregator .title {
  margin-bottom: 0.5em;
  font-size: 1em;
}
#aggregator h3 {
  margin-top: 1em;
}
#forum table {
  width: 100%;
}
#forum td {
  padding: 0.5em;
}
#forum td.forum, #forum td.posts {
  background-color: #eee;
}
#forum td.topics, #forum td.last-reply {
  background-color: #ddd;
}
#forum td.container {
  background-color: #ccc;
}
#forum td.container a {
  color: #555;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
  height: 1.5em;
  border: 1px solid #bbb;
}
#forum td .name {
  color: #96c;
}
#forum td .links {
  padding-top: 0.7em;
  font-size: 0.9em;
}
#profile .profile {
  clear: both;
  border: 1px solid #abc;
  padding: .5em;
  margin: 1em 0em;
}
#profile .profile .name {
  padding-bottom: 0.5em;
}
.block-forum h3 {
  margin-bottom: .5em;
}
div.admin-panel .description {
  color: #000;
}
div.admin-panel .body {
  background: #C6B68B;
  border:thin solid #1A1210;
}
div.admin-panel h3 {
  background-color: #1A1210;
  color: #fff;
  padding: 5px 8px 5px;
  margin: 0;
}

/* ORIGINAL THEME */

/* TITLE AREA */
#title_area{
width:1024px;
height:248px;
background:url(img/title.jpg) no-repeat left top;
padding:0 0 0 0;
}

#title_area_text{
font-size:x-small;
float:right;
width:400px;
height:168px;
margin:40px 100px 40px 0;
}

#title_area_text ul{
color:#FFFFFF;
list-style:square;
}

#title_area_text li{
margin-bottom:10px;
}

/* MAIN MENU */
#main_menu{
width:1024px;
height:37px;
padding:0 0 0 0;
background:url(img/menu.jpg) no-repeat left top;
}

#main_menu_text{
font-size:medium;
font-weight:bold;
font-variant:small-caps;
float:left;
width:935px;
height:30px;
margin:5px 40px 0px 40px;
}

#main_menu_text ul{
}

#main_menu_text li{
display:block;
float:left;
margin-right:20px;
color:#FFFFFF;
}

#main_menu_text a{
color:#C5A37C;
}

/*PAGE TITLE*/
#page_title{
width:1024px;
height:94px;
background:url(img/transition_top.jpg) no-repeat left top;
padding:0 0 0 0;
}

#page_title_text{
	float:left;
	font-size:medium;
	margin-top: 10px;
	margin-right: 40px;
	margin-left: 40px;
}

#main_content{
background-color:#C6B68B;
width:1024px;
}

#main_content_text{
	float:left;
	width:670px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 40px;
}

#sidebar{
	float:right;
	width:220px;
	margin-right: 40px;
	margin-bottom: 10px;
	margin-left: 15px;
	padding-right:30px;
}

#sidebar li{
list-style-type:none;
}

#footer{
width:944px;
height:152px;
background:url(img/footer.jpg) no-repeat left top;
padding:40px 40px 40px 40px;
text-align:center;
font-variant:small-caps;
/*border-top-color: #1a1210;
border-top-width: 1px;
border-bottom-style: solid;*/
}
